Security update for ffmpeg (important)

2016-01-25T22:11:11
ID OPENSUSE-SU-2016:0243-1
Type suse
Reporter Suse
Modified 2016-01-25T22:11:11

Description

This update to ffmpeg 2.8.5 fixes the following issues:

  • CVE-2016-1897: Cross-origin issue in URL processing (concat) - local file disclosure (boo#961937)
  • CVE-2016-1898: Cross-origin issue in URL processing (subfile) - local file disclosure (boo#961937)